@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p{ padding:0px; margin:0px; font-weight:normal;}
ol, ul{ list-style:none;}
i,em{ font-style:normal;}
li{ list-style-type:none; }
a{ text-decoration:none; color:#333;}
a:hover { COLOR:#1a5fa2;}
img { border:0; padding:0px; margin:0px;}
html { overflow-x: auto; overflow-y: auto;}
body{min-width:1280px !important;  padding:0; margin:0; border:0; font-family:"Microsoft YaHei",SimHei,arial; font-size:15px; color:#000;}
ul,li{ list-style:none;padding:0; margin:0; border:0; }
dl,dt,dd,img,h1,h2,h3,p,span,b{padding:0; margin:0;border:0;}
input{  border:0; color:#000; -webkit-appearance: none; border-radius: 0;outline: none; 	cursor:pointer;}
.overall{width:100%; height:auto; top:0px; overflow-x:hidden; }

a{ text-decoration:none; color:#000; }
a:hover{  color:#0093dd; }
.fl{ float:left; }
.fr{ float:right; }		
.clear{  clear:both; }
#vsb_content_2 TABLE{margin:0 auto;}
.w1200{ margin:0 auto; width:1280px; margin-top:0px;}
.overall{width:100%; height:auto; top:0px; overflow-x:hidden; }


.home{ width:100%; height:920px; background:#006cad; overflow-x: hidden;}
  .logo_home{ margin:200px auto; width:1200px;}

.topbox{ width:100%; background:#006cae; height:145px;}
  .logos{width:410px; z-index:0; margin-top:33px; }
.top_r{text-align:right; color:#fff; margin-top:25px; height:auto; overflow:hidden; font-size:16px;}
.top_r a,.top_r a:hover{ margin:0 12px; color:#fff; line-height:26px; height:26px; display:block; float:left;}
  .top_r img{}
.nav_lien{ background:#006cae}

.search{ margin-top:30px;}
.top_sear{ height:34px; line-height:34px; float:right;margin-top:40px;}
	.top_sear_input{width:270px;height:33px;float:left;color:#fff;background:#0093dd;border:none;line-height:33px ; padding-left:5px; border: 2px solid #dedede;
    -moz-border-radius: 10px;      /* Gecko browsers */
    -webkit-border-radius: 10px;   /* Webkit browsers */
    border-radius:10px;            /* W3C syntax */
	font-size:15px;
	cursor:pointer; margin-top:2px;
}
	.top_sear_button{text-indent:-9999em;width:60px;height:34px;background:#c30006 !important; border:1px solid #CCC; cursor:pointer; float:right;}
/*导航/可出现三级栏目*/
.nav{width: 100%;float: left;background: #055481;position: relative;
    z-index: 9999; border-bottom:6px solid #7fb3e0;}
.nav_con{width: 1280px;margin: 0 auto;}
.nav_con li{width: 116px;float:left;text-align: center;position: relative;  }
.nav_con li a{display: block;font-size:18px; line-height: 60px; font-weight:normal; color:#fff;}
.nav_con li a:hover{background:#3a6692; color:#fff;}
.nav_con li dl{display: none;position: absolute;top: 60px;left: 0;width: 170px;padding-top: 0px;background-color:rgba(255,255,255,0.9);overflow: hidden;z-index: 99;}
.nav_con li dl a{line-height: 35px;font-size: 14px;color:#333333;text-align: left;padding-left: 25px;}
.nav_con li dl a:hover{color:#FFFFFF;background: #e77817;}
.nav_con li:hover dl{display: block;}
.on_nav a{color: #FFFFFF !important;background: #3a6692;}


.banner{ width:100%; margin:0 auto; overflow:hidden; position:relative; background:#055481; }
.bn_im{ width:1280px; height:430px; margin:0 auto;}
.banner .bd{ overflow:hidden;  }
.banner .bd ul li{ float:left; width:100%; height:430px; background-size:cover; position:relative; }
.banner .hd{  position:absolute; right:320px; bottom:10px; }
.banner .hd ul li{ float:left; width:14px; height:14px; background:#fff; border-radius:50%; margin-right:20px; }
.banner .hd ul li.on{ width:12px; height:12px; background:none; border:solid 3px #fff; margin-bottom:4px; }
.banner .bd li span{ display:block; width:100%; height:50px; line-height:50px; background:url(../images/h1bg.png) repeat-x; position:absolute; bottom:0; left:0;  }
.banner .bd li span h1{ color:#fff; font-size:20px; padding-left:30px; font-weight:normal;}


.foot{ width:100%; overflow:hidden; margin-top:10px;} 
.foot1{ width:100%; border-top:solid 4px #0274b9; padding:20px 0; background:#006cae; background-size:cover;  }
.foot1box{     width: 600px;
    margin: 20px auto;
    text-align: center}
.foot-link{ overflow:hidden; }
.foot-link span{ float:left; width:80px; height:30px; padding-left:20px; border:solid 1px #dcdcdc;  text-align:center;  line-height:30px; background:url(../images/link.png) 10px center no-repeat #ededed; margin-right:20px; }
.foot-link div{  height:30px; line-height:30px; }
.foot-link div a{ padding:0 10px; }
.foot-lianxi{ overflow:hidden; margin-top:20px; }
.foot-lianxi-left{  width:500px; overflow:hidden; line-height:30px; color:#add0e5; }
.foot-lianxi-right{ margin-top:20px;}
.foot-lianxi-right ul li{ float:left; width:100px; }
.foot-lianxi-right ul li span{ display:block; width:76px; height:76px; overflow:hidden; text-align:center; margin:0 auto; }
.foot-lianxi-right ul li b{ font-weight:normal; display:block; height:26px; line-height:26px; text-align:center; color:#add0e5; }
.foot2{ width:100%; height:50px; line-height:50px; text-align:center; background:#8f030e; color:#fff; }